phphq.Net phAlbum ‘index.php’跨站脚本漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1033009 漏洞类型 跨站脚本
发布时间 2012-05-21 更新时间 2012-06-08
CVE编号 N/A CNNVD-ID CNNVD-201206-106
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201206-106
|漏洞详情
phAlbum存在跨站脚本漏洞,该漏洞源于对用户提供的输入未经过滤。攻击者可利用该漏洞在受影响站点上下文的不知情用户浏览器上执行任意脚本代码,盗取基于cookie的认证证书进而发起其他攻击。phAlbum1.5.1版本中存在该漏洞,其他版本也可能受到影响。
|参考资料

来源:BID
名称:53648
链接:http://www.securityfocus.com/bid/53648